<?php

use yii\db\Schema;
use yii\db\Migration;

class m160311_064422_add__inventory__column__name__add__inventory__column__current_count extends Migration
{
    public function up()
    {
		$this->addColumn("inventory", "name", "string");
		$this->addColumn("inventory_item", "count_system", "int");
    }

    public function down()
    {
        echo "m160311_064422_add__inventory__column__name__add__inventory__column__current_count cannot be reverted.\n";

        return false;
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
